Subject: Last Call: Policy Core Information Model - Version 1 Specification to Proposed Standard

From: The IESG <[email-masked]>
Date: Thu, 25 May 2000 15:23:43 -0400

The IESG has received a request from the Policy Framework Working Group
to consider Policy  Core Information Model - Version 1 Specification
<draft-ietf-policy-core-info-model-06.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by June 8, 2000.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-policy-core-info-model-06.txt